Bug 202349 - Error: Missing Dependency: /usr/sbin/update-alternatices is needed by package xerces-j2
Error: Missing Dependency: /usr/sbin/update-alternatices is needed by package...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xerces-j2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-13 09:28 EDT by Mark Wielaard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 10:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Wielaard 2006-08-13 09:28:48 EDT
Description of problem:

# yum install xerces-j2
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package xerces-j2.i386 0:2.7.1-7jpp.1 set to be updated
--> Running transaction check
--> Processing Dependency: /usr/sbin/update-alternatices for package: xerces-j2
--> Finished Dependency Resolution
Error: Missing Dependency: /usr/sbin/update-alternatices is needed by package
xerces-j2


Version-Release number of selected component (if applicable):

xerces-j2.i386 0:2.7.1-7jpp.1

How reproducible:

Always

Steps to Reproduce:
1. yum install xerces-j2
2.
3.
  
Actual results:

Installation failure
Expected results:

Upgraded xerces0j2

Additional info:
Comment 1 Bill Deegan 2006-08-13 18:55:21 EDT
I'm guessing it's a typo on update-alternatives  in the rpm spec file.
Comment 2 Archit Shah 2006-08-14 10:43:03 EDT
Fixed by wtogami@redhat.com

Note You need to log in before you can comment on or make changes to this bug.